% APRENDIZAJE AUTOMÁTICO (G. Pajares y J. M. de la Cruz, Eds.)
% Editorial: RA-MA
% Capítulo 11: Razonamiento Basado en Casos
% Autores: Ángela Ribeiro, Xavier P. Burgos Artizzu y Jesús M. Conesa Muñoz

% Función auxiliar
% Operación morfológica de erosión sobre la imagen
function res = limpia(A)
    SEE = [1 1 1;
           1 1 1;
           1 1 1];
    res = imerode(A,SEE);